{
  "verseBefore": "Gô đnooy đa nưq be aalq vi gô đong leh e ka joq. Nưq gô heq hok phayh hlah xuum đom tôôy hoàn cảnh.",
  "verseAfter": "Gô đnooy anưq leh aalq vii gô đong paq e. Vii  gô heq hok đaleq hlah xuum đom tôôy gaah giih.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-08-10T01:03:34.727Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
